.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider
{
	position: relative;
	max-width: 810px;
	margin: 0 auto !important;
}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */


/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flex-prev {
	background-image: url("../images/flex/prev.png");
	background-repeat: no-repeat;
	text-indent: 999999999999px !important;
}
.flex-next
{
	background-image: url("../images/flex/next.png");
	background-repeat: no-repeat;
	text-indent: 999999999999px !important;
}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a{ text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 40%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { opacity: 0.7; left: 0px; }
.flex-direction-nav .flex-next {opacity: 0.7; right: 0px; text-align: right; }

.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before{ font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before{ content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before{ font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover{ opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {
	margin: 0 auto;
	z-index: 999;
	text-align: center;
	padding-top: 40px;
}
.flex-control-nav li {margin: 0 -2px;display: inline-block;zoom: 1;}
.flex-control-paging li a {width: 18px; height: 17px; display: block; background-image: url("../images/flex/banner-item.png"); cursor: pointer; text-indent: -9999999px;color: transparent; }
.flex-control-paging li a:hover { }
.flex-control-paging li a.flex-active { background-image: url("../images/flex/banner-sel.png"); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


